/***   Map Icon   ***/
/* 公共の相談所 */
.marker_clo {
  background-image: url('../../img/map_ico_clo_1.svg');
  background-size: cover;
  height: 4.2rem;
  aspect-ratio: 49 / 96;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* 専門相談員（無料） */
.marker_kyo {
  background-image: url('../../img/map_ico_kyo_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 49 / 96;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* '訪問医師 */
.marker_doc {
  background-image: url('../../img/map_ico_doc_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 50 / 105;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* 訪問介護士 */
.marker_kai {
  background-image: url('../../img/map_ico_kai_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 50 / 105;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* 訪問看護師 */
.marker_kan {
  background-image: url('../../img/map_ico_kan_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 50 / 105;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* '訪問リハビリ */
.marker_rih {
  background-image: url('../../img/map_ico_rih_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 52 / 108;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* 福祉用具（ベッド他） */
.marker_yog {
  background-image: url('../../img/map_ico_yog_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 51 / 103;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* 訪問入浴 */
.marker_nyu {
  background-image: url('../../img/map_ico_nyu_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 54 / 108;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* 訪問薬局 */
.marker_phm {
  background-image: url('../../img/map_ico_phm_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 50 / 105;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* 定期巡回 */
.marker_tei {
  background-image: url('../../img/map_ico_tei_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 80 / 128;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* '訪問介護夜間対応 */
.marker_yak {
  background-image: url('../../img/map_ico_yak_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 54 / 117;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

/* 訪問マッサージ */
.marker_msg {
  background-image: url('../../img/map_ico_msg_1.svg');
  background-size: cover;
  height: 4.5rem;
  aspect-ratio: 52 / 106;
  border: 0;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
}

 /***   地図   ***/
  /*#map {
    height: 100%;
  }*/
  
  #Map-search-view {
    position: relative;
    z-index: 0;
    border: 1px solid #a9a9a9;
    /*top: -3rem;*/
    top: 0;

    
    /*margin-top: 20px;*/
    padding: 0px;
    /* 修正 (@ edited by a.u  2022.07.26) START */
    /* [コメントアウト] min-height: 600px!important; */
    /* [コメントアウト] max-height: 750px!important; */
    height: 100%;
  }


/***   検索メニュー（BOX） ***/
  .search_box {
    position: absolute;
    z-index : 400;
    top  : 55px;
    left : -5px;
    color: #000;
    /* background: #fff; */
    text-align: center;
    width: 30rem;
    height: 42rem;
    padding: 10px 10px 10px 10px;
    margin-left: 25px;
    border-radius: 0.75em;
    /*background: rgba(248 ,198,197,0.7);*/
    background: rgba(255 ,236, 236,1);
    /*background: -moz-linear-gradient(top,rgba(248 ,198,197),rgba(255,255,255,0.5));*/
    /*background: -webkit-linear-gradient(top, rgba(248 ,198,197),rgba(255,255,255,0.5));*/
    /*background: linear-gradient(to bottom,rgba(248 ,198,197),rgba(255,255,255,0.5));*/
    
    font-family: SourceHanSansJP, sans-serif;
  }
  @media (max-width: 693px) {
    .search_box{
        top  : 18px;
        height: 42rem;
        transform: scale(0.9);
    }
  }
  
.pref{
    font-size: 2rem;
    font-weight: 600;
    font-family: SourceHanSansJP, sans-serif;
    color: #999999;
    line-height: 1.5;
    margin-left: 10px;
    text-align: left;
 }
 
  .pref_info {
    display: flex;
    margin: auto 2px 3px 3px;
    justify-content: left;
    vertical-align: middle;
  }

.pref_info {
    display: inline-block;
    position: relative;
}

.pref_info > img {
   width: 1.8rem;
   cursor: pointer;
}

.pref_info > span {
    display: flex;
    justify-content: center;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -60px;
    left: 10px;
    transform: translateX(-50%);
    padding: .5em 1em;
    border-radius: 5px;
    background-color: #999999;
    color: #ffffff;
    font-size: .7em;
    white-space: nowrap;
    transition: opacity .6s;
}

.pref_info > span::before {
    position: absolute;
    bottom: -6px;
    width: 9px;
    height: 6px;
    background-color: inherit;
    clip-path: polygon(0 0, 100% 0, 10% 100%);
    /* clip-path: polygon(0 0, 100% 0, 50% 100%); */
    content: '';
}

.pref_info:hover > span {
    visibility: visible;
    opacity: 1;
    animation: fadeIn 0.6s;
}

  /*
  .serch_box_01 {
    margin: 5px 30px 0px 10px;
    text-align: center;
  }
.serch_box_01_1 {
    margin: 0px 0px 0px 0px;
    width: 5px;
  }
  
  .serch_box_01_2 {
    margin: 0px 0px 0px 5px;
    width: 30px;
  }

  .serch_box_01_3 {
    margin: 0px;
    width: 30px;
  }

  .serch_box_01_4 {
    margin: 0px;
    width: 10px;
  }
  
/ * Box:「まずは検索」 * /
  .serch_box_01_2_text {
    color: #000;
    font-size: 0.6em;
  }

/ * Box:「まずは検索」 * /
  .serch_box_01_3_text {
    color: #000;
    font-size: 1.2em;
  }
  
  .fa-search {
    color: #000;
    font-size: 1.4em;
  }
  
  .serch_box_02 {
    margin: 5px 10px 0px 10px;
  }
  
/ * Box02:Line * /
  .serch_box_line {
    border-bottom: 1px solid white;
    width: 100%;
  }

/ * Box03:カテゴリー * /
  .serch_box_03 {
    margin: 5px 10px 0px 10px;
    text-align: left;
  }

/ * Box03:カテゴリー(コンボBox) * /
  #search_categories {
    height: 28px;
    width:100%;
    font-size: 0.9em;
    padding: 4px 2px 2px 2px;
    background-color: white;
  }
*/

 /* Box04:郵便番号 （ 2023.05.11 郵便番号検索は一旦保留（非表示））*/
/*
.zipCode-sign span {
    color: #f5a7b5;
    font-weight: 400;
}

.zipCode-container {
    display: inline-block;
    margin: 10px 10px 10px 10px;
    width: 250px;
    text-align: left;
    font-family: SourceHanSansJP-Normal, sans-serif;
    font-size:  1.9rem;
}
.zipCode-container ::placeholder {
    color: rgba(192 ,192,192,1);
}
.zipCode-container input {
	ime-mode: disabled;
	-webkit-ime-mode: disabled;
	-moz-ime-mode: disabled;
	-ms-ime-mode: disabled;
}
/ * 郵便番号入力の説明(テキストボックス)  * /
.zipCode_explain {
    width: 28rem;
    font-family: SourceHanSansJP-Normal, sans-serif;
    font-size:  1.4rem;
    color: rgba(128,128,128, 1);
    margin-left: 11px;
    text-align: left;
  }
  
/ * Box04:郵便番号1(テキストボックス)  * /
  #zipCode_1 {
    / * display:inline-block; * /
    height: 35px;
    width: 70px;
    /*padding: 4px 0px 0px 0px; * /
  }

/ * Box04:郵便番号1(テキストボックス)  * /
  #zipCode_2 {
    / * display:inline-block; * /
    height: 35px;
    width: 70px;
    / *padding: 4px 0px 0px 2px;* /
  }
*/
.address-style {
	padding-right: 1rem;
	padding-left: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: all 0.2s;
	border-radius: 0.6rem;
	outline: 3px solid #f5a7b5;
	text-align: center;
}
.address-style:hover {
	outline: solid 5px #f5a7b5;
	outline-offset: -3px;
} 


  
.address_2 {
    position: relative;
    display:flex;
    margin: 5px 10px 15px 10px;
    text-align: left;
    padding-right: 1rem;
	padding-left: 7px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: all 0.2s;
	border-radius: 0.5rem;
	outline: 3px solid #f5a7b5;
	background-color: #fff;
       cursor: pointer;
 }
.address_2:hover {
	outline: solid 5px #f5a7b5;
	outline-offset: -3px;
} 

.address_2_icon {
  width: 5rem;
  margin: 0 0 0 auto;
  padding: 1rem 0 0 0;
}
  
/* Box06:住所１(テキストボックス) */
.address_2 label {
	display: flex;
	height: 28px;
	/*max-width:15rem;*/
	width:25rem;
	/*padding: 4px 4px 0px 4px;*/
	font-family: SourceHanSansJP-Normal, sans-serif;
	font-size:  1.7rem;
	color: rgba(8, 103, 191, 0.6);
	margin: 1rem auto 0.2rem 0.2rem;
}
.address_2 input {
    display: none;
}
#address_2_list {
	display: none;
	position: absolute;
	z-index: 60000;
	top: 5.1rem;
	left: 1.5px;
	display: none;
	width: 25.6rem;
	padding-left: 2px;
	background-color: white;
	box-shadow: 0 0 0.9rem #cbcaca;
	list-style: none;
	height: 20rem;
	overflow: hidden scroll;
}
@media (max-width: 768px) {
	#address_2_list {
		top: 11vw;
	}
}

#address_2_list li {
  display: block;
  width: 24rem;
  align-items: center;
  cursor: pointer;
  margin: 0;
  padding:0.5rem;
}

#address_2_list li:hover {
  background: #f299a9;
}

#address_2_box:checked + #address_2_list {
	display: block;
}

  /* Box07:住所２(テキストボックス) */
  .address_3 {
    display:flex;
    table-layout: fixed;
    align-items:flex-start;
    height: 80px;
    width:26rem;
    margin:1rem;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     transition: all 0.2s;
     border-radius: 0.6rem;
     outline: 3px solid #f5a7b5;
     white-space: pre-wrap;
    resize: none;
    padding: 5px;
    word-break: break-all;
    overflow-wrap: break-word;
    box-sizing: border-box;
    font-family: SourceHanSansJP-Normal, sans-serif;
    font-size:  1.8rem;
    justify-content: flex-start;
    text-align: left;
}
.address_3:hover {
    outline: solid 5px #f5a7b5;
    outline-offset: -3px;
}
.address_3::placeholder {
    color: rgba(169 ,169,169,1);
}
.address_3_explain {
    width: 200px;
    font-family: SourceHanSansJP-Normal, sans-serif;
    font-size:  1.4rem;
    color: rgba(128,128,128, 1);
    margin-left:11px;
    padding-left:0;
    text-align:left;
  }
  
  /** MapToolBox検索ボタン(Box) **/
  .map_search_button_container {
    display: flex;
    margin: 3px 0;
    padding: 2rem;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
  }
  
  .map_search_button {
   width: 25rem;
  height: 5rem;
  cursor: pointer;
  border-radius: 0.6rem;
  text-align: center;
  font-family: SourceHanSansJP-medium, sans-serif;
  font-size: 2rem;
  color: white;
}
/*
@media (max-width: 768px) {
  .map_search_button {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    min-width: 25rem;
    height: 5rem;
  }
}
*/
.map_search_button {
  background-image: linear-gradient(to bottom, rgba(239, 136, 155, 0.5) 0, rgba(239, 136, 155, 0.8) 30%, rgba(240, 135, 153, 0.93) 50%, rgb(240, 135, 153) 100%);
}
.select-btn__item--outline {
  border: 1px solid #b5b5b5;
}
.select-btn__text, .select-btn__text--pink, .select-btn__text--white {
  font-family: SourceHanSansJP-medium, sans-serif;
  font-size: 2rem;
}

/* Box08:距離選択 (Radio Button)*/
  .dist {
    padding-top: 10px;
    padding-left:  0px;
    width: 220px;
  }
  
.dist_explain {
    width: 200px;
    font-family: SourceHanSansJP-Normal, sans-serif;
    font-size:  1.4rem;
    color: rgba(128,128,128, 1);
    text-align: left;
    margin-left:11px;
  }
  
 .dist_rb_container {
    position: relative;
    max-height: 100px;
    display: flex;
    width: 100px;
 }
.dist_RadioInput {
  transform: scale(0.7);
  padding: 1px 0;
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-right: 5px;
  width:100px;
}
.dist_RadioInput-Input {
  opacity: 0;
  width: 0;
  margin: 0;
  padding: 0;
}
.dist_RadioInput:hover > .dist_RadioInput-DummyInput{
    transform: scale(1.2);
}
.dist_RadioInput-Input:focus + .dist_RadioInput-DummyInput {
  background: #FFFFFF;
}
.dist_RadioInput-Input:checked + .dist_RadioInput-DummyInput {
  background: #D8466D;
}

.dist_RadioInput-Input:checked + .dist_RadioInput-DummyInput::before {
  content: "";
  display: block; 
  position:absolute;
  left: 8px;
  top: 7.5px;
  /*max-width: 20px;
  min-height: 15px;*/
  width:13px;
  height: 13px;
  margin: 0 8px 0 0;
  padding : 7.5px;
  border-radius: 60%;
  background: #FFFFFF;
}
/*
.ECM_RadioInput-DummyInput {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: rgba(0,0,0,.15);
  transition: all .15s linear;
}
*/
.dist_RadioInput-DummyInput {
  position: relative;
  top: 0;
  left:0;
   display: block;
  width: 31px;
  height: 31px;
  border-radius: 50%;
  background: rgba(0,0,0,.15);
  transition: all .15s linear;
  padding:10px;
}

.dist_RadioInput-LabelText {
  margin-left: 4px;
  margin-right: 2px;
  margin-bottom: 2px;
  display: block;
  font-size: 19px;
  font-weight: bold;
  font-family: SourceHanSansJP-Normal, sans-serif;
  width:30px;
}

  .serchButton {
    display: block;
    
    /*add*/
    position: relative;
    overflow: hidden;
    box-shadow: 0 5px 15px;
    
    font-size: 16px;
    padding: 5px;
    width: 100%;
    height: 100%;
    /*background: #D8466D;*/
    background: #FFF;
    color: #FFF;
    text-align: center;
    /*border-style: solid 1px; */
    /*border-color: #D8466D;*/
    border-color: #FFF;
    border-radius: 8px;
    /*box-shadow: 1px 2px 4px #1a6ea0; */
  }

  .serchButton:hover {
    cursor: pointer;
	color: #FFF;
  }
  
  .serchButton::after {
    display: block;
    content: "";
    width: 99%;
    height: 99%;
    position: absolute;
    /*background: #D8466D;*/
    text-align: center;
    /*border-style: solid 1px; */
    border-color: #D8466D;
    border-radius: 8px;
	
	-webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);
  background: #D8466D;
  }
  
.serchButton:active:after {
	height: 350%;
	opacity: 1;
}
 .serchButton:hover::after {
	 opacity: 1;
}

 /* .serchButton:focus {
    outline: none;
  }*/
  
/* 吹き出し本体の背景色用 */
.mapboxgl-popup-content {
   /*
  position: relative;
  display: inline-block;
   */
  background: #f8b5be;
    
  border-radius: 10px;
  padding: 16px;
  font-weight: bold;
  border: 4px solid #000000;
  box-sizing: border-box;
  box-shadow: 6px 6px 6px rgba(1,1,1,.4);

  width: 232px;
  height: auto;
  padding: 10px;
  
}
.mapboxgl-popup-close-button {
    margin-top: 2px;
    margin-right: 5px;
}
/*
.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip {
    align-self: center;
  border-bottom: none;
  border-top-color:  #f8b5be;
}
.mapboxgl-popup-anchor-top .mapboxgl-popup-tip {
  align-self: center;
  border-top: none;
  border-bottom-color: #f8b5be;
}
.mapboxgl-popup-anchor-left .mapboxgl-popup-tip {
  align-self: center;
  border-left: none;
  border-right-color: #f8b5be;
}

.mapboxgl-popup-anchor-right .mapboxgl-popup-tip {
  align-self: center;
  border-right: none;
  border-left-color: #f8b5be;
}
*/

/* 吹き出しのしっぽ：本体の背景色用 */
.mapboxgl-popup-content:before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  transform: translateX(-50%);
  border: 12px solid transparent;
  border-top: 12px solid #f8b5be;
  z-index: 2;
}

/* 吹き出しのしっぽ：枠線の色用 */
.mapboxgl-popup-content:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
  border: 14px solid transparent;
  border-top: 14px solid #000000;
  z-index: 1;
}

.icon-category {
	color: #ffff;
}
 
 .icon-link {
 	text-align: right;
 	color: #373788;
 }
 
 .icon-msg-type {
 	font-size:0.7em;
 }
 
 .icon-link-yog {
 	text-align: left;
 }
 

  .icon-link-yog-title {
 	color: #999999;
 }
 
   #Map-Office-detail {
    position: relative;
    z-index: 0;
    margin: 0px;
    padding: 0px;
    width: auto;
    /* 修正 (@ edited by a.u  2022.07.26) START */
    /* [コメントアウト] min-height: 600px!important; */
    /* [コメントアウト] max-height: 750px!important; */
    height: 750px;
  }
 
 